1

I have a pi 2B where I installed raspbian using noobs on 6-14-16. I have been trying to compile drivers for a wireless nic, specifically the archer T4UH. Doing this requires that the kernel be reverted to 3.12. I have tried this using both the instructions in the readme and using the rpi-update command with the git hash.what am I doing wrong?

1

I am not a fan of downgrading kernel versions, as some packages you currently have installed may require or expect a minimum kernel verison. My preffered route is to sift through previous Raspbian images and look for one with either the exact kernel version you are looking for, or a slightly older one you can UPGRADE to 3.12.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.